uuid: bbe0f77b-843b-4928-b815-6fe2ff5b58ee
langcode: en
status: true
dependencies:
  module:
    - crop
third_party_settings:
  crop:
    image_field: _none
id: icon
label: Icon
description: 'A reusable icon; like for program stats.'
source: image
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: field_icon_image
  gather_exif: false
field_map: {  }
